OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
bemidi.h File Reference

Base of BeOS Midi support. More...

`#include "music_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | MusicDriver_BeMidi
| The midi player for BeOS. More...
class | FMusicDriver_BeMidi
| Factory for the BeOS midi player. More...

## Detailed Description

Base of BeOS Midi support.

Definition in file bemidi.h.